/*   
Theme Name: Oita Two-Fisted
Theme URI:
Description: Oita Theme by Elmastudio customized by me for my site	
Author: Rob MacDougall
Author URI: http://www.elmastudio.de/
Template: oita
Version: 1.0
Tags: Oita Child Theme
*/

/* Imports the stylesheet from the Oita parent theme */
@import url('../oita/style.css');

/* Now you can start adding your own styles here. Use !important to overwrite styles if neccessary. */


/* Additional Font Color - @ lines 119-132 of OITA-style.css - */
h5, 
h6,
.entry-content p span.highlight,
.entry-content p span.dropcaps,
.entry-content p.sidenote-left span,
.entry-content p.sidenote-right span,
.entry-content p.colored {
	color: #a34c00; /* was #f9ca79;  */
}
.featured-post,
.postformat-label {
	background: #a34c00; /* was #f9ca79 */
}

/* Links - @ lines 228-287 of OITA.style.css */
a,
.site-title h2.site-description a,
.widget_tatami_recentposts ul li h3.recentposts-title a,
.bwp-rc-widget li.sidebar-comment a,
.entry-header h2.entry-title a:hover,
.widget_twitter ul.tweets li a {
	color: #a34c00; /* redbrown, was light grey #aaa; */
}
.site-title h1.title a {
	color: #a34c00;
}
.site-title h1.title a:hover {
	color: #f9ca79;
}

.entry-content a,
.entry-content a.more-link:hover {
	text-decoration:underline; /*was none */
}

/* Off Canvas Nav Buttons @ lines 658-688 */

.off-canvas-nav .sidebar-button {
	background:#a34c00 url(../oita/images/sidebar-btn.png) 50% 0 no-repeat; /* was #f2f2f2 */
}

.off-canvas-nav .menu-button {
	background:#a34c00 url(../oita/images/menu-btn.png) 50% 0 no-repeat; /* was #f2f2f2 */
} 

/*	Site Header @ lines 718-761 of OITA.style.css */

.site-title h1.title {
	margin:0;
	padding:20px 0 0 0;
	display:block;
	font-size: 22px;
	font-size: 1.5rem;
	line-height:1.1;
	letter-spacing:5px;
	word-wrap: break-word;
	font-weight: normal;
	text-transform: none;
}
.site-title h2.site-description {
	margin:0;
	padding:12px 0 0;
	font-size: 11px;
	font-size: 0.6875rem;
	font-weight:400;
	line-height:1.65;
	color: #111;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 6px;
}

/* Main Navigation @ line 783 */

.main-nav .menu-item a,
.main-nav ul li a {
	color: #111;
}

/* Post Headers @ lines 928-957 */

.entry-header  {
	padding:0;
	text-align:center;
}
.entry-header h1.entry-title {
	margin:0;
	padding:30px 20px 0;
	font-size:22px;
	font-size:1.375rem;
	font-family: 'Raleway', Helvetica, Arial, sans-serif;
	color:#111;
	font-style:normal;
	font-weight:bold;
	text-transform: none;
}
.entry-header h2.entry-title {
	margin:0;
	padding:30px 20px 0;
	font-size:20px;
	font-size:1.25rem;
	font-family: 'Raleway', Helvetica, Arial, sans-serif;
	color:#a34c00;
	font-style:normal;
	font-weight:bold;
	text-transform: none;
}
.entry-header h2.entry-title a,
.entry-content a.more-link {
	color:#a34c00;
}

/* Post Details @ line 973- */

.entry-details {
	padding:0 20px 30px;
	} /* bottom padding was 30px, seemed big */

.entry-details li:first-child:before,
.entry-details ul li.entry-permalink a,
.entry-details ul li.post-author {
	display:none;
}

/* Post Meta @ line 1001 - */

.entry-meta ul li.entry-comments {
	display:none;
}

/* Share Buttons @ line 1048 */
.entry-meta .share-btn {
	color: #a34c00;
	}
.entry-meta .share-btn:hover {
	color: #f9ca79;
}


/* @ line 1129 Post Typography */

.entry-content blockquote,
#comments blockquote {
	color: #222;
	font-style: italic;
}
#comments blockquote p cite,
.entry-content blockquote cite {
	display:inline-block;
	margin:20px 0 0 0;
	padding:0;
	font-size:13px;
	font-size:0.8125rem;
	letter-spacing:1px;
	font-style:normal;
	text-transform:uppercase;
}

/* @ line 1809 Page Header padding */
.type-page .entry-header h1.entry-title,
.no-results .entry-header h1.entry-title {
	padding:0 0 0px; /* was 0 0 30px; */
}

/* Sidebars General @ line 1927 */
.sidebar-left,
.sidebar-right {
	color: #111;
}
	
/* Widgets @ line 1946 */

.widget a,
.widget-area .textwidget a,
.widget_oita_about a,
.widget_twitter ul.tweets li a,
.bwp-rc-widget li.sidebar-comment a {
	color:#222;
}

.widget h3.widget-title {
	color: #222;
}

/*-----------------------------------------------------------------------------------*/
/*	Footer @ lines 2164-2211
/*-----------------------------------------------------------------------------------*/

.colophon .footer-nav {
	clear:both;
	margin: 0 0 40px;
	padding: 0 20px;
	font-size: 12px;
	font-size: 0.75rem;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
}
.colophon .footer-nav ul {
	padding: 40px 0;
	border-top:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
}
.colophon .footer-nav li {
	padding:0 0 15px;
	line-height: 1.45;
}
.colophon .footer-nav li:last-child {
	padding:0;
}
.colophon .footer-nav li a {
	color: #a34c00; /* was #999; */
	text-decoration: none !important;
}
.colophon .site-info {
	clear:both;
	padding: 45px 20px 45px;
	font-family: 'Crimson Text', 'Times New Roman', serif;
	font-size:14px;
	font-size:0.875rem;
	letter-spacing: 1px;
}
.colophon .site-info ul.credit {
	text-align: center;
}
.colophon .site-info ul.credit li {
	padding-bottom: 8px;
}
.colophon .site-info ul.credit li a {
	text-transform: uppercase;
	text-decoration: none !important;
}


/*-----------------------------------------------------------------------------------*/
/*	@ line 2589 Responsiveness
/*-----------------------------------------------------------------------------------*/

/* @ line 2592 Minimum width of 768 pixels (tablets portrait) 
------------------------------------------------------------------------------------ */
@media screen and (min-width: 768px) {
/* General Styles */


}

/* @ line 2982 Minimum width of 1024 pixels (tablet landscape)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 1024px) {



}

/* @ line 3050 Minimum width of 1160 pixels (notebooks)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 1160px) {


/* @ line 3098 Header */

.site-title {
	padding: 38px 6.34920634921%;
	overflow: hidden;
}
.site-title h1.title {
	margin: 0;
	padding: 0;
	max-width: 45%;
	display: block;
	float: none; 
	font-size: 22px;
	font-size: 1.375rem;
	text-align: left;
}
.site-title h2.site-description {
	max-width: 45%;
	padding: 3px 0 0 0;
	display: block;
	float: none;
	text-align: left;
}
.site-title a.logo {
	padding: 0;
	float: none;
}
}

/* line 3364 Minimum width of 1400 pixels
------------------------------------------------------------------------------------ */
@media screen and (min-width: 1400px) {


}

/* @ line 3420 Minimum width of 1600 pixels
------------------------------------------------------------------------------------ */
@media screen and (min-width: 1700px) {

}


